import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-asset-receive-detail',
  templateUrl: './asset-receive.component.html',
  styleUrls: ['./asset-receive.component.less']
})
export class  AssetReceiveDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
